.svg__tree {
  z-index: -1;
}

.PositionMobileSimplePageSvg {
  position: absolute;
  left: -11%;
  top: 5%;
  height: 90vh;
}

.PositionCoffePlant2Svg{
  //position: absolute;
  height: 70%;
  //right: -5%;
  //bottom: 0;
}

.UpArrowSvg{
  stroke: rgba(201,171,129,.69);
  stroke-width: 20;
  fill:  rgba(201,171,129,.69);
  background-color: #fff;
  width: 50px;
}

.CoffeePlantSvg{
  stroke-width: 20;
  stroke-linejoin: round;
  stroke: rgba(201,171,129,.69);
  fill: none;
  stroke-dasharray: 6200%;
  animation: CoffeePlantSvg 15s linear 0s forwards;
}

.WebSVGPath {
  stroke-width: .2;
  stroke-linejoin: round;
  stroke: rgba(201,171,129,.69);
  fill: none;
  stroke-dasharray: 1200%;
  animation: webSvgDash 5s linear 0s forwards;}

@keyframes webSvgDash {
  0%{
    stroke-dashoffset: 1200%;
  }
  100% {
    stroke-dashoffset: 0%;
  }
}

@keyframes CoffeePlantSvg {
  0%{
    stroke-dashoffset: 6200%;
  }
  //50% {
  //  stroke-dashoffset: 0%;
  //}
  //100%{
  //  stroke-dashoffset: 6200%;
  //}
  100%{
    stroke-dashoffset: 0%;
  }
}
